package com.tofly.third.common.constant;

import com.baomidou.mybatisplus.annotation.IEnum;
import lombok.Getter;

@Getter
public enum SfbzEnum implements IEnum<Integer> {

    WSF(0, "未收费"),
    YSF(1, "已收费"),
    BSF(4, "不收费"),
    ;

    SfbzEnum(Integer value, String desc) {
        this.value = value;
        this.desc = desc;
    }

    private final Integer value;
    private final String desc;

    @Override
    public Integer getValue() {
        return this.value;
    }

}
